Subject: bug#45926: Tabulated-list-mode wasteful properties

From: Stefan Kangas <[email-masked]>
Date: Thu, 11 Mar 2021 18:52:11 -0600

Lars Ingebrigtsen <[email-masked]> writes:

> Boruch Baum <[email-masked]> writes:
>
>> Until you wrote, I definitely was. I think I still am, but I'm willing
>> to look again.

Borouch, did you have the time to look into if this data is indeed
shared or not?  Thanks.

> Like Basil, I looked at a tabulated list line, and I didn't see any
> excessive duplication -- tabulated list mode puts the data on the entire
> line, but it's the same data structure, so it's all shared data, I
> think?